$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-48_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-48_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -4700000.0
    - - 1100000.0
      - -4700000.0
    - - 1100000.0
      - -4800000.0
    - - 1200000.0
      - -4800000.0
    - - 1200000.0
      - -4700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -4700000.0
    - 0.0
    - 0.0
    - 1.0
id: 8ea72bce-2070-4129-8c3c-1bbd833634ec
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - bd653cc8-8815-42c6-9495-77f1b9d4014b
  - 283151cd-7998-445f-8958-7aa2f880da52
  - 631d9455-7799-4c82-8c00-6735a5dddebb
  - c536dc15-622a-487b-81e9-31c2952aea26
  - 7682ab26-79ee-4c13-b20a-e4b04d4c5455
  - 32a8a908-ae38-45ab-915e-e6dd1c22c3de
  - 614c9251-5ea7-441c-bbe6-ecee5651d3e4
  - e6e8819c-7dcb-41c3-b69a-f02fb7c4e317
  - acb3f1de-9273-42cb-88a4-bd81d4824b72
  - 2b8af211-d9ae-485e-bf34-877579c72b70
  - 9358f2bc-b939-4d45-a5b4-65ece107d41e
  - 3a2aa553-e7ab-446c-856f-8d541aa9f38e
  - 72ec1c04-0a45-473a-a962-0c2a57ca6d7b
  - 2a15f68a-e4e8-462d-8a55-40339177674f
  - e6e81ae5-cacf-4a75-a114-adb9070e3906
  - 97a714d5-f332-4741-a240-8b54686780ba
  - bbaff0a0-af02-443a-b52e-ba76d1252f82
  - ea5729cc-d8ae-4308-ab21-282cb2825ae8
  - f2c27231-894d-4a83-adbd-407dc6b74e43
  - 46f05ea4-4f8b-41f9-8627-4be83c3e02e3
  - 470c6d80-2f1c-4c07-a7bc-fdf706cbabe3
  - c2bd4e02-af11-4725-9db6-557e13d33e4f
  - 32fe05ae-2804-4251-9651-2ac78d30fb13
  - ce7ee6a4-2361-4039-896c-a93e3140a3d2
  - 7611d25e-1485-48f5-a23c-6bec369f7ef4
  - 529ec094-7d25-436b-bc5d-6fa35fbfaab6
  - 1debbf83-8363-41fe-bf2e-39b0cf62e895
  - 96a05e44-9f39-4a8d-b3d5-cc17710b83e0
  - a7b598fe-b660-465e-96aa-b114c6acf088
  - b8bac9ac-7bb8-450b-a896-06b6db5fd9d9
  - eaa4484e-621b-41d8-a74e-5be4fe340765
  - 59f6ed7b-b18b-4b7d-8aff-a0c655fdf198
  - 656e0ff7-5a6a-42a3-b404-f45afe837a03
  - a81954cd-fc62-4a79-8fe4-2e791bed0c10
  - 161418d5-f9bd-48d3-9177-e0a53f13d2f7
  - 25ffe24b-3c2f-401c-92b0-d2ac4467d278
  - b4dc6fc4-5001-46a4-a062-9d2e09e68c9f
  - 839d8406-fac9-41d5-b7e2-3a59a0cbef37
  - 671d4fed-1077-4d81-9a52-8f7cd7bc3f99
  - b5d324dd-fe88-4941-9834-b0debb15e643
  - f5a1710e-e499-4b1e-869d-8acc26197b50
  - 58921d69-c9bf-4333-9d6d-fbf9725e68ff
  - 6adce767-d48e-4ebe-9982-5a263d6b99bc
  - 94a1f330-d6f5-4b0d-9ff4-7e79d5650fb0
  - b8786091-4f7a-48dc-abdc-5c5770546ae9
  - 0655e563-2b1f-4f5d-9712-0600d5053347
  - 55032639-55b1-4595-a1be-48c1d06331b6
  - 062b4a1f-54ea-4d4b-b28e-92af6b697550
  - cb642de0-71a0-4310-8c86-88e76737ac21
  - 8f8d2fe2-46c7-4b66-8e96-3eabfd1510b7
  - e369335a-5be8-4d1c-bee6-a85e76bc04ce
  - 538e7d49-5acb-4460-9db1-e154cbff0172
  - a09228c0-5dad-4baa-8ed3-59ff0e04f812
  - 9edc966f-833b-429b-879a-2d035ebe3035
  - d1aa5267-0570-447d-83ee-c5226b28574f
  - d63bca6b-822e-41a6-96af-655f17084568
  - 10867466-bb1c-4dd5-8f31-fc368a4efd69
  - 50f302e6-e89d-4764-ace9-f4b239e60999
  - 28c92d2a-4cab-40e9-8337-9fb500cd4e5d
  - 6511bee6-4eff-4d76-aa26-9327fc84da0c
  - 79286e67-88c1-4f50-b1e1-418222a1045e
  - 28a59644-3fad-4596-a718-05877d3c2642
  - bf648262-967c-417e-9beb-84c869ca9174
  - 91f1dae8-a79e-4dec-b826-dac96f83827a
  - cce2268b-ff75-4f08-a443-d9adcfc2afd3
  - 40830bd7-a33f-4582-8dd0-679f9bdb6c3d
  - b0bbd169-cb01-432d-bf18-e2a8acf46997
  ls7_nbart_geomedian_annual:
  - 45c094b5-ac39-4064-96f7-145daa7c626e
  ls7_nbart_tmad_annual:
  - 65562bbf-b56f-4a06-8945-9263bb1f37d0
  wofs_albers:
  - 7f12319b-c047-45f6-8534-f12aea7f39f4
  - 1c3d5355-e5f5-480f-8524-bf3f66c44f36
  - 71fa007d-c7cc-4a30-aa63-4149ad7b7ee3
  - 48195c85-19f9-44a1-bb64-5a1124876146
  - 1d424c18-8989-4909-8552-936adff4ee01
  - 5f082096-2dd9-466e-9361-4b144ee592df
  - 48f5f2de-3be2-497b-9e35-7c2a10177b8a
  - d1dc28ce-ad94-4053-8ea0-026f3ae9e8f0
  - 281741de-ac2c-4715-84dd-abf1a1f6d731
  - e57633b5-9a4c-4a59-b3c0-bea896097485
  - 43015c71-aae9-4064-a7de-d94d5279cebe
  - 14c82496-2f66-4bf8-8ad2-c8ebc91e330b
  - b67b0513-d0f2-4ffb-86f1-7417657f3806
  - 2f172a5b-0284-48d3-bead-12ee859ec49c
  - 96ed8d61-2d3d-4c5b-ba3e-9fd8379e9c6f
  - 61b10f0b-c4cc-4e2d-9ff8-0d9f99f45952
  - 234a2f43-7a16-443a-9faa-e2ae49dc668d
  - 59893513-411a-4890-877b-b999e2826938
  - e9d7ca59-a830-4e35-8cce-de492de2b708
  - a34506fe-e757-47e8-82e3-79fd18838bce
  - f8d7af4b-acb2-49d6-a087-46efbc464d28
  - 0c2f5bfb-01b7-414b-9dcb-c35b20935ff7
  - 9b88853a-5b37-4511-abcd-efd03368c816
  - fba2efcf-5cd2-4576-b0c8-7b0e6b9b7db7
  - c9af18f0-ffe8-49c2-bc31-9a4a26053709
  - 3168e408-e85e-45c2-b693-1b6c4802cf2f
  - f285ab73-c1c7-4b99-b2a9-3fc7c17bb209
  - 4c93f928-ca61-4e1e-bf49-1da6a9f4dccc
  - b29a54d7-1dd4-4d91-ad8a-03ceb4e26427
  - b281cba8-00d2-4cf6-83ce-a7c21306c5e2
  - 5cc7a279-4734-4860-ad9f-4eb82b4fb00b
  - 71615f0f-274b-42f2-a84d-f38dc06c89fd
  - f8efa42e-b543-45dc-ae51-33b095a464ff
  - 167eb6b7-053e-4293-83e3-a5a0d44dfb27
  - 598c9412-3851-4a13-b60d-7e1512d1da30
  - a971c56f-bd22-41c0-b77f-7f9ad9d5f490
  - d794a6cc-171a-43d1-89a0-6cba8c199a3b
  - e2cd9dc7-866b-458b-8be9-9489324692f8
  - 72f1a61d-341b-461b-9621-2109e0f29eff
  - 464fd829-b51e-4749-8578-e38e1f071998
  - 28b5f8bf-b62c-434b-b09b-1b11d9fda7d7
  - 525e9e07-bc09-47cc-ba7f-2da6b0d7e235
  - a4a4b359-56fe-48ea-8cff-9974bb37c69d
  - 9c62680a-3e74-4c3c-a35c-3c91acd9ed2a
  - 10c72878-b50a-4290-892e-221001a20ac8
  - f7dd662d-26a1-4c61-8214-7348eba385a9
  - 8aea2934-5df1-4c60-99a1-41d76eaf3d1e
  - 1c88d806-d7bf-42a8-ad1e-20a35a6b369f
  - 18360536-7574-4252-9dd7-c75ed731cf51
  - fa5e7890-a694-4336-9c8f-d693667e309e
  - 89be78c9-cc19-4aa1-be7c-b6c01bbd5d42
  - 74601d75-457a-457d-a15b-37a6ffe9d8d9
  wofs_annual_summary:
  - 37519611-88bf-4bbe-9a3d-5748894ee4d4
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-48_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-48_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-48_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-48_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-48_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-48_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-48_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-48_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-48_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:15:21.846963Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
